#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hslua-module-path
version:              1.1.0
visibility:           public
id:                   hslua-module-path-1.1.0-Ka5a1UDe59g97rh5RVwd81
key:                  hslua-module-path-1.1.0-Ka5a1UDe59g97rh5RVwd81
license:              MIT
copyright:            © 2020-2023 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file paths.
description:
    Lua module to work with file paths in a platform
    independent way.

category:             Foreign
abi:                  33a1320f2d6b30b8682704147fbb8560
exposed:              True
exposed-modules:      HsLua.Module.Path
import-dirs:          /usr/lib/ghc-9.4.8/site-local/hslua-module-path-1.1.0
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hslua-module-path-1.1.0
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hslua-module-path-1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-path
hs-libraries:         HShslua-module-path-1.1.0-Ka5a1UDe59g97rh5RVwd81
depends:
    base-4.17.2.1 filepath-1.4.2.2
    hslua-core-2.3.1-JZyPhiUOaHRG8vbHXrs0zR
    hslua-marshalling-2.3.1-Dawk44heLT045csOnxscYG
    hslua-packaging-2.3.1-BMVHzBn5bvlH7bTDyMvl22 text-2.0.2

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-path/html/hslua-module-path.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-path/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

